/* TABLE OF CONTENTS
- Browsers under 1680px
- Browsers between 1440px and 1679.98px
- Browsers 1440px and larger
*/

/* BROWSERS UNDER 1680px */
@media (max-width: 1679.98px) {
.not-xxl-under {
    display: none !important;
}
.block-xxl-under {
    display: block !important;
}
.inline-xxl-under {
    display: inline !important;
}
}

/* BROWSERS BETWEEN 1440px AND 1679.98px */
@media (min-width: 1440px) and (max-width: 1679.98px) {
.not-xxl {
    display: none !important;
}
.block-xxl {
    display: block !important;
}
.inline-xxl {
    display: inline !important;
}
}

/* BROWSERS 1440px AND LARGER */
@media (min-width: 1440px) {
.not-xxl-larger {
    display: none !important;
}
.block-xxl-larger {
    display: block !important;
}
.inline-xxl-larger {
    display: inline !important;
}
}